ChromImpute(1)

NAME
ChromImpute - Large-scale systematic epigenome imputation

SYNOPSIS
java -Xmx[GB]g -jar /usr/share/java/chromimpute.jar [options]

DESCRIPTION
ChromImpute is software for large-scale systematic epigenome imputation. ChromImpute takes an existing compendium of epigenomic data and uses it to predict signal tracks for mark-sample combinations not experimentally mapped or to generate a potentially more robust version of data sets that have been mapped experimentally. ChromImpute bases its predictions on features from signal tracks of other marks that have been mapped in the target sample and the target mark in other samples with these features combined using an ensemble of regression trees.

OPTIONS

Convert
    Converts signal tracks into binned signal resolution tracks.

ComputeGlobalDist
    Computes the global distance based on correlation for each mark in each sample with the same mark in all other samples. Creates a file for each mark in each sample containing a ranked list of the globally nearest samples.

GenerateTrainData
    This command takes a directory of converted data and global distances and generates a set of training data instances.

Train
    This command trains regression trees based on the feature data produced by GenerateTrainData.

Apply
    This command applies the predictors generated in the Train command to generate the imputed data.

Eval
    Compares the agreement between an observed and imputed data set.

Version
    Give the version of ChromImpute.

SEE ALSO
http://www.biolchem.ucla.edu/labs/ernst/ChromImpute/

AUTHOR
ChromImpute was written by Jason Ernst.